<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div id="filter_advance" class="box_settings_option full_setings" style="display: block;">
                <div class="box_settings_option__content pt0" style="max-height: calc(100vh - 117px);">
                    <section class="pageBlogNews">

                        <div class="headBannerBlog">
                            <img src="assest/images/Rectangle 22.jpg" alt="">
                        </div>

                        <div class="pageBlogNews_body">
                            <div class="pageBlogNews_body__entry">
                                Lorem ipsum, dolor sit amet consectetur adipisicing elit. Asperiores aliquid reprehenderit dolorem. Omnis ipsum, itaque minima aliquam accusantium harum commodi aliquid esse deleniti consequuntur, veniam labore nisi ea. Molestias, accusamus.
                            </div>
                        </div>
                    </section>
                </div>
                <div class="navs_menu_bottom">
                    <ul class="navs_menus">
                        <li class="navs_menus__item">
                            <a href="">
                                <img src="assest/images/home.svg" alt="">
                                <span>Home</span>
                            </a>
                        </li>
                        <li class="navs_menus__item">
                            <a href="">
                                <img src="assest/images/gallery.svg" alt="">
                                <span>Bộ sưu tập</span>
                            </a>
                        </li>
                        <li class="navs_menus__item">
                            <a href="">
                                <img src="assest/images/notifi.svg" alt="">
                                <span>Thông báo</span>
                            </a>
                        </li>
                        <li class="navs_menus__item">
                            <a href="">
                                <img src="assest/images/talk.svg" alt="">
                                <span>Trò chuyện</span>
                            </a>
                        </li>
                        <li class="navs_menus__item">
                            <a href="">
                                <img src="assest/images/user.svg" alt="">
                                <span>Thành viên</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </section>
    </div>
</body>

<script src="assest/js/custom.js"></script>
<script>
    $('#btn_MyCart').click(function(){
        $('#MyCartNotify').addClass('open');
        $('body').append('<div class="backdrop_settings"></div>');
    });
    $('.btn_close_settings').click(function(){
        $('#MyCartNotify').removeClass('open');
        removeBackdrop();
    });
    function removeBackdrop(){
        $('body').find('.backdrop_settings').remove();
    }
</script>
</html>